Disqus Vulnerability

Disqus Vulnerability
A Disqus vulnerability has been found which affects users whose hosts are running outdated versions of PHP, this vulnerability has been brought to everyone’s attention by the team at Sucuri.  Disqus is a popular commenting WordPress plugin with thousands of users across the globe.
While the flaw itself is very dangerous, it may only be triggered on […]

Jetpack Critical Security Update

Jetpack critical security update
The Jetpack team have released a jetpack critical security update to fix a security vulnerability in the Jetpack WordPress plugin. The vulnerability allows an attacker to bypass the site’s access control and publish posts on the site. It has been established that all versions of JetPack since October, 2012 (Jetpack 1.9) are […]

Heartbleed OpenSSL Vulnerability

Heartbleed OpenSSL Vulnerability
As widely reported there has been a serious vulnerability found in the OpenSSL library that is used to power HTTPS on most websites. The vulnerability is so big that it has even been reported on the news around the world.

We have had a lot of clients contact us concerned about the discover of […]

WP Super Cache and W3TC Vulnerabilities

The team at Sucuri have identified and warned WordPress users against an important vulnerabilities with the 2 popular caching plugins WP Super Cache and W3TC. They have written 2 articles about it and according to them, the two WordPress caching plug-ins, WP Super Cache and W3TC, have vulnerabilities that can be exploited by hackers.

The hackers are being […]

Lets talk Security – is your website safe?

We have been doing a lot of writing lately about site protection and security and for good reason. Increasingly we are being contacted by people who are concerned that their site has been compromised and asking us if we can look into it for them. We are being contacted by a few clients but […]